onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_water_walking', ['ABA', 'CDC', 'AEA'], {
        A: 'mysticalagriculture:water_seeds',
        B: 'artifacts:charm_of_sinking',
        C: 'pixelmon:water_stone',
        D: 'curios:ring',
        E: 'artifacts:flippers'
    }).id('kubejs:ringsofascension/ring_water_walking')
})